/*** Highlights selection (content elem) **/


.item_selectable.images_highlights_thumb > li
{
	min-height: 150px;
}

#highlights_available {
	clear: both;
	padding: 0;
	min-height: 190px;
	height: auto;
	background: #fff;
}

#highlights_available li.disabled {
	opacity: 0.5;
}

#highlight_viewport .highlight_selection {
	clear: both;
	padding: 0;
	min-height: 190px;
	height: auto;
	border: solid #e4e4e4 1px;
	border-radius:2px;
	background: #fff;	
	float:left;
	width:100%;
}

#highlight_viewport .highlight_selection li.highlight_thumb
{
	position:relative;
	margin:10px;
	padding:0;
	float: left;
	list-style: none;
	border:none;
	border-radius:0;
	width: 180px;
	height: 110px;
	background:none;
}

#highlight_viewport .highlight_selection li.highlight_thumb .highlight_thumb_inner {
	margin:0;
	overflow:hidden;
	width: 180px;
	height: 110px;
	cursor:url(../images/openhand.cur), move;
}
#highlight_viewport .highlight_selection li.highlight_thumb .highlight_thumb_inner p {
	display:block;
	height:30px;
	background:#333;
	opacity:0.85;
	margin-top:80px;
	padding:0 10px;
	line-height:25px;
	color:white;
	text-align:left;
}

#highlights_available li.highlight_thumb {
	width: 100px !important;
	height: 60px !important;
	margin: 6px !important;
}
#highlights_available li.highlight_thumb .highlight_thumb_inner {
	width: 100px !important;
	height: 60px !important;
}
#highlights_available li.highlight_thumb .highlight_thumb_inner p {
	height:18px !important;
	margin-top:42px !important;
	line-height:16px !important;
	font-size:9px !important;
}

#highlights_selected.highlight_drop_over {
	background: #e4e4e4;	
}